<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta content="IE=edge" http-equiv="X-UA-Compatible">
  <meta content="width=device-width,initial-scale=1" name="viewport">
  <meta content="description" name="description">
  <meta name="google" content="notranslate" />
  <meta content="Mashup templates have been developped by Orson.io team" name="author">

  <!-- Disable tap highlight on IE -->
  <meta name="msapplication-tap-highlight" content="no">


  <link rel="apple-touch-icon" sizes="180x180" href="./assets/apple-icon-180x180.png">
  <link href="assets/favicon.ico" rel="icon">
  <link href="./css/lightbox.min.css" rel="stylesheet">

  <link rel="stylesheet" href="./css/styles.css">
  <title>Chiguru Colab</title>

  <link href="main.550dcf66.css" rel="stylesheet">
</head>

<body>
  <!-- Add your content of header -->
  <header>
    <nav class="navbar navbar-default active">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"
            aria-expanded="false">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="index.html" title="">
            <img src="./assets/images/Chiguru-Logo.svg" class="navbar-logo-img" alt="Chiguru Colab">

          </a>
        </div>

        <div class="collapse navbar-collapse" id="navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            <li><a href="index.html" title="">Home</a></li>
            <li><a href="#projects" title="">Projects</a></li>
            <li><a href="https://hasjob.co/chigurucolab.com/96eas" target="_blank" title="">Careers</a></li>
            <li>
              <p>
                <a href="#contact" class="btn btn-default navbar-btn" title="" id="landingPage">Contact</a>
              </p>
            </li>

          </ul>
        </div>
      </div>
    </nav>
  </header>

  <!--Productive Service Section-->
  <div class="section-container">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-8 col-md-offset-2">
          <h2 class="text-center">Productive</h2>
          <p>   
            Productive
            is a startup based in Singapore. They are a service based company
            which provides co-working spaces in and around popular localities of
            Singapore. We helped Productive in building up their online platform,
            app.productive.sg for workspace bookings.</p>
         

          <div class="section-container-spacer">
            <img src="./assets/images/Productive.png" alt="Productive" width="750" height="500" class="img-responsive reveal-content" data-action="zoom">
          </div>

          <div class="row">
            <div class="col-xs-6">
              <img src="./assets/images/Productive1.png" alt="Productive"  width="360" height="240" class="img-responsive reveal-content projectImage" data-action="zoom">
            </div>
            <div class="col-xs-6">
              <img src="./assets/images/Productive2.png" alt="Productive" width="360" height="240" class="img-responsive reveal-content projectImage" data-action="zoom">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="section-container">
    <div class="container text-center">
      <div class="row section-container-spacer">
        <div class="col-xs-12 col-md-12">

          <h3>Do you like it ?</h3>
          <p>
            <a href="https://www.facebook.com/ChiguruCoLab" target="_blank" class="social-round-icon fa-icon" title="">
              <i class="fa fa-facebook" aria-hidden="true"></i>
            </a>
            <a href="https://twitter.com/ChiguruColab" target="_blank" class="social-round-icon fa-icon" title="">
              <i class="fa fa-twitter" aria-hidden="true"></i>
            </a>
            <a href="https://www.linkedin.com/company/chiguru-colab" target="_blank" class="social-round-icon fa-icon"
              title="">
              <i class="fa fa-linkedin" aria-hidden="true"></i>
            </a>
          </p>
        </div>
      </div>

    </div>
  </div>
  <!--Contact Section-->
  <div class="section-container contact-container" id="contact">
    <div class="container">
      <div class="row">
        <div class="col-xs-12 col-md-12">
          <div class="section-container-spacer">
            <h2 class="text-center">Get in Touch</h2>
          </div>
          <div class="card-container">
            <div class="card card-shadow col-xs-10 col-xs-offset-1 col-md-8 col-md-offset-2 reveal">
              <form action="https://formspree.io/f/mwkavyjp" class="reveal-content" method="POST">
                <div class="row">
                  <div class="col-md-12">
                    <div class="form-group">
                      <input type="text" name="name" class="form-control" id="name" placeholder="Name">
                    </div>
                    <div class="form-group">
                      <input type="email" name="email" class="form-control" id="email" placeholder="Email">
                    </div>
                    <div class="form-group">
                      <input type="text" name="subject" class="form-control" id="subject" placeholder="Subject">
                    </div>
                    <div class="form-group">
                      <textarea class="form-control" name="message" rows="3" placeholder="Enter your message"></textarea>
                    </div>
                    <button type="submit" class="btn btn-primary">Send message</button>
                  </div>
                  
                </div>
              </form>
              <div class="row">
                <div class="col-md-12">
                  <ul class="list-unstyled address-container">
                    <li>
                      <span class="fa-icon">
                        <i class="fa fa-phone" aria-hidden="true"></i>
                      </span>
                      +91 78927 64304
                    </li>
                    <li>
                      <span class="fa-icon">
                        <i class="fa fa fa-map-o" aria-hidden="true"></i>
                      </span>
                      3354 KR Road,
                      Bangalore,560070, Karnataka, INDIA

                    </li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="card-image col-xs-12" style="background-image: url('assets/images/img-01.jpg')">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <footer class="footer-container white-text-container">
    <div class="container">
      <div class="row">


        <div class="col-xs-12">
          <img src="./assets/images/Chiguru-Logo.svg" class="logo" alt="Chiguru Colab">

          <div class="row">
            <div class="col-xs-12 col-sm-7">
              <p><small>Website created with <a href="http://www.mashup-template.com/"
                    title="Create website with free html template">Mashup Template</a>/<a
                    href="https://www.unsplash.com/" title="Beautiful Free Images">Unsplash</a></small>
              </p>
            </div>
            <div class="col-xs-12 col-sm-5">
              <p class="text-right">
                <a href="https://www.facebook.com/ChiguruCoLab/" class="social-round-icon white-round-icon fa-icon"
                  target="_blank" title="">
                  <i class="fa fa-facebook" aria-hidden="true"></i>
                </a>
                <a href="https://twitter.com/ChiguruColab" class="social-round-icon white-round-icon fa-icon"
                  target="_blank" title="">
                  <i class="fa fa-twitter" aria-hidden="true"></i>
                </a>
                <a href="https://www.linkedin.com/company/chiguru-colab" target="_blank"
                  class="social-round-icon white-round-icon fa-icon" title="">
                  <i class="fa fa-linkedin" aria-hidden="true"></i>
                </a>
              </p>
            </div>
          </div>


        </div>
      </div>
    </div>
  </footer>

  <script>
    document.addEventListener("DOMContentLoaded", function (event) {
      navActivePage();
      scrollRevelation('.reveal');
    });
  </script>

  <!-- Google Analytics: change UA-XXXXX-X to be your site's ID 

<script>
  (function (i, s, o, g, r, a, m) {
    i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
      (i[r].q = i[r].q || []).push(arguments)
    }, i[r].l = 1 * new Date(); a = s.createElement(o),
      m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
  })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');
  ga('create', 'UA-XXXXX-X', 'auto');
  ga('send', 'pageview');
</script>

-->
  <script type="text/javascript" src="./main.0cf8b554.js"></script>
  <!--Plausible -->
<script async defer data-domain="chigurucolab.com" src="https://analytics.chigurucolab.com/js/plausible.js"></script>

</body>

</html>